Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: With purplerain for the 3gs what firmware does it work on?

  1. #1
    Default With purplerain for the 3gs what firmware does it work on?
    Do i need to be on 3.0 or 3.1?

  2. #2
    Green Apple
    Join Date
    Jan 2008
    Location
    Birmingham, UK
    Posts
    35
    Thanks
    5
    Thanked 6 Times in 4 Posts

    3.0 is what u need for purplera1n
    STAY WELL AWAy FROM 3.1 you will lose unlock forever

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •